* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 1rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	font-weight: bold;
	background-color: white;
	text-align: right;
	margin-right: 5rem;
}

.nav-logo{
	text-align: left;
	margin-left: 5rem;
	list-style-type: none;
	margin-bottom: -2rem;
	margin-top: 0.1rem;
}

div .right-nav, div .nav{
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}
.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 80px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
}

#bg-image {
	min-height: 20rem;
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');background-repeat: no-repeat;
	background-size: 100%;
	/* background-position: x-axis y-axis */
	background-position: center;
	background-attachment: scroll;
	text-align: right;
}

bg-image .front-bg {
	background-color: black;
	opacity: 50;
}

.container {
	color: white;
}

h1 {
	text-align: right;
	font-style: default;
}

.title {
	font-family: default;
	font-size: 2rem;
	text-align: right-justify;
	margin-right: 25rem;
	margin-left: 50rem;
}
.subtitle {
	font-size: 1rem;
	color: #E2E5DE;
	font-weight: lighter;
	text-align: right-justify;
	margin-right: 25rem;
	margin-left: 50rem;
}

#bg-image h1 {
	margin-bottom: 1rem;
	font-family: Times New Roman;
}

.title-2 {
	margin-bottom: 3rem;
	margin-top: 2rem;
	font-family: Times New Roman;
	font-weight: bold;
	text-align: center;
}

.intro-description{
	text-align: center-justify;
	padding: 1rem 15% 5rem 15%;
}

.prefooter-description{
	text-align: center;
	padding: .08rem 15% 1rem 15%;
}
.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 80px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
	width: 11%;
	margin-right: 30rem;
	margin-top: 1rem;
}

#pre-footer {
	background-color: #f7fbfb;
}

footer {
	padding: 1rem;
	text-align: center;
}

footer span {
	margin: 0px 0.5rem 0px 0.5rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 80px;
	border: none;
	font-size: 1rem;
	padding: 0.8rem;
	padding-right: 3rem;
	padding-left: 3rem;
}

.bb {
	text-align: center;
	padding: 0.5rem 10% 7rem 10%;

}